gnutls_openpgp_send_cert(3)

NAME
gnutls_openpgp_send_cert - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_openpgp_send_cert(gnutls_session_t session, gnutls_openpgp_crt_status_t status);

ARGUMENTS

gnutls_session_t session
    is a gnutls session

gnutls_openpgp_crt_status_t status
    is ignored

DESCRIPTION
This function is no-op.

RETURNS
GNUTLS_E_UNIMPLEMENTED_FEATURE.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/